{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Returns billable usage data for the account.\nWhen no query parameters are provided, returns usage for the current\nbilling period.\n","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/billable-usage-api_identifier","description":"Identifies the Cloudflare account."}},"required":["account_id"],"additionalProperties":false},"query":{"type":"object","properties":{"from":{"type":"string","format":"date","examples":["2025-05-01"],"description":"Start date for the usage query (ISO 8601). The provided time range must include the subscription billing cycle anchor day, otherwise no usage data is returned. Use the info endpoint to retrieve the subscription anchor day."},"to":{"type":"string","format":"date","examples":["2025-05-31"],"description":"End date for the usage query (ISO 8601)."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"billable-usage-api_identifier":{"description":"Represents a Cloudflare resource identifier tag.","type":"string","maxLength":32,"pattern":"^[0-9a-f]{32}$","examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"Get Account Billable Usage (Version 1, Alpha)","id":"cloudflare.billable-usage-get-v1-account-usage","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"}},"maxRequests":1,"summary":false}}